<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * For example, it puts together the home page when no home.php file exists.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage theme assignment
 * @since theme assignment
 */

get_header(); ?>
<div class="bg-content">
      <div class="container">
      <?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'content', get_post_format() ); ?>
			<?php endwhile; ?>

			<?php twentytwelve_content_nav( 'nav-below' ); ?>

		<?php else : ?>

			<article id="post-0" class="post no-results not-found">

			<?php if ( current_user_can( 'edit_posts' ) ) :
				// Show a different message to a logged-in user who can add posts.
			?>
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'No posts to display', 'theme assignment' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php printf( __( 'Ready to publish your first post? <a href="%s">Get started here</a>.', 'twentytwelve' ), admin_url( 'post-new.php' ) ); ?></p>
				</div><!-- .entry-content -->

			<?php else :
				// Show the default message to everyone else.
			?>
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'Nothing Found', 'theme assignment' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'theme assignment' ); ?></p>
					<?php get_search_form(); ?>
				</div><!-- .entry-content -->
			<?php endif; // end current_user_can() check ?>

			</article><!-- #post-0 -->

		<?php endif; // end have_posts() check ?>
    <div class="row">
          <div class="span12"> 
        <!-- slider -->
        <div class="flexslider">
              <ul class="slides">
            <li> <img src="<?php  get_template_directory_uri(bloginfo('template_url')); ?>/img/slide-1.jpg" alt="" > </li>
            <li> <img src="<?php  get_template_directory_uri(bloginfo('template_url')); ?>/img/slide-2.jpg" alt="" > </li>
            <li> <img src="<?php  get_template_directory_uri(bloginfo('template_url')); ?>/img/slide-3.jpg" alt="" > </li>
            <li> <img src="<?php  get_template_directory_uri(bloginfo('template_url'));?>/img/slide-4.jpg" alt="" > </li>
            <li> <img src="<?php  get_template_directory_uri(bloginfo('template_url'));?>/img/slide-5.jpg" alt="" > </li>
          </ul>
            </div>
        <span id="responsiveFlag"></span>
        <div class="block-slogan">
              <h2>Namaskar!</h2>
              <div>
            <p>This template is designed and developed over the Bootstrap frontend framework. Which is a free front-end framework for designers. Template is fully <i>responsive</i> and <i>compatible</i> with all the major browsers.</p>
            <p style="text-align:center; padding-top:20px;"><a href="#" class="btn btn-1">Download Bootstrap</a></p>
          </div>
            </div>
      </div>
        </div>
  </div>
      
      <!-- content -->
      
      <div id="content" class="content-extra"><div class="ic"></div>
    <div class="row-1">
        <div class="container">
    		<div class="row">
        <article class="span12">
        <h4>Our Work</h4>
         </article>
        <div class="clear"></div>
         <ul class="portfolio clearfix">           
           
           <li class="box"><a href=" 
		   
		   <?php get_template_directory_uri( bloginfo ('template_url'));?>/img/image-blank.png" class="magnifier" ><img alt="" src="<?php 
		   
		   get_template_directory_uri( bloginfo ('template_url'));?>/img/work/1.jpg"></a></li> 
           
           <li class="box"><a href=" <?php get_template_directory_uri( bloginfo ('template_url'));?>/img/image-blank.png" class="magnifier" ><img 
           
           alt="" src="<?php get_template_directory_uri( bloginfo ('template_url'));?>/img/work/2.jpg"></a></li> 
           
           <li class="box"><a href=" <?php get_template_directory_uri( bloginfo ('template_url'));?>/img/image-blank.png" class="magnifier" ><img 
           
           alt="" src="<?php get_template_directory_uri( bloginfo ('template_url'));?>/img/work/3.jpg"></a></li> 
           
           
           <li class="box"><a href=" <?php get_template_directory_uri( bloginfo ('template_url'));?>/img/image-blank.png" class="magnifier" ><img 
           
           alt="" src="<?php get_template_directory_uri( bloginfo ('template_url'));?>/img/work/4.jpg"></a></li> 
           
           <li class="box"><a href=" <?php get_template_directory_uri( bloginfo ('template_url'));?>/img/image-blank.png" class="magnifier" ><img 
           
           alt="" src="<?php get_template_directory_uri( bloginfo ('template_url'));?>/img/work/5.jpg"></a></li> 
           
           <li class="box"><a href=" <?php get_template_directory_uri( bloginfo ('template_url'));?>/img/image-blank.png" class="magnifier" ><img alt="" src="<?php 
		   
		   get_template_directory_uri( bloginfo ('template_url'));?>/img/work/6.jpg"></a></li> 
           
           <li class="box"><a href=" <?php get_template_directory_uri( bloginfo ('template_url'));?>/img/image-blank.png" class="magnifier" ><img 
           
           alt="" src="<?php get_template_directory_uri( bloginfo ('template_url'));?>/img/work/7.jpg"></a></li> 
           
           <li class="box"><a href=" <?php  get_template_directory_uri(bloginfo ('template_url'));?>/img/image-blank.png" class="magnifier" ><img 
           
           alt="" src="<?php get_template_directory_uri( bloginfo ('template_url'));?>/img/work/8.jpg"></a></li>                       
         </ul> 
      </div>
     	</div>
    </div>
    <div class="row-2">
        <div class="container">
        	<h3>Completly Customizable and Responsive</h3>
            <h3>Easy to Use. Totally Free to Download. Made with love!</h3>
            <p>The complete template is created using the Bootstrap framework, which is highly customizable with lots of options.</p>
            <a href="#" class="btn btn-1">Download</a>
      </div>
        </div>
    <div class="row-1">
        <div class="container">
        <div class="row">
        <article class="span12">
        <h4>From blog</h4>
         </article>
              <ul class="thumbnails thumbnails-1">
            <li class="span3">
                  <div class="thumbnail thumbnail-1">
                <h3>Web Design</h3>
                <img  src=" <?php get_template_directory_uri( bloginfo('template_url')) ;?>/img/blog-featured-01.jpg" alt="">
                <section> 
                		<a href="#"><h3>At vero eos et accusamus et iusto </h3></a>
                	    <div class="meta">
                            <time datetime="2012-11-09" class="date-1"><i class="icon-calendar"></i> 9.11.2012</time>
                            <div class="name-author"><i class="icon-user"></i> <a href="#">Admin</a></div>
                            <a href="#" class="comments"><i class="icon-comment"></i> 7 comments</a>
                        </div> 
                        <div class="clear"></div>
                      <p>Vivamus sollicitudin libero auctor arcu pulvinar commodo.</p>
                      <a href="#" class="btn btn-1">Read More</a> </section>
              </div>
                </li>
            <li class="span3">
                  <div class="thumbnail thumbnail-1">
                <h3>Graphics</h3>
                <img  src=" <?php get_template_directory_uri( bloginfo ('template_url'));?>/img/blog-featured-02.jpg" alt="">
                <section> 
                	  <a href="#"><h3>Deleniti atque corrupti quos</h3></a>
                        <div class="meta">
                            <time datetime="2012-11-09" class="date-1"><i class="icon-calendar"></i> 9.11.2012</time>
                            <div class="name-author"><i class="icon-user"></i> <a href="#">Admin</a></div>
                            <a href="#" class="comments"><i class="icon-comment"></i> 4 comments</a>
                        </div>
                        <div class="clear"></div>            
                      <p>Vestibulum volutpat urna sed sapien vehicula varius.</p>
                      <a href="#" class="btn btn-1">Read More</a> </section>
              </div>
                </li>
            <li class="span3">
                  <div class="thumbnail thumbnail-1">
                <h3>Social Media</h3>
                <img  src=" <?php  get_template_directory_uri(bloginfo ('template_url'));?>/img/blog-featured-03.jpg" alt="">
                <section>
                	  <a href="#"><h3>Similique sunt in culpa qui officia</h3></a>
                        <div class="meta">
                            <time datetime="2012-11-09" class="date-1"><i class="icon-calendar"></i> 9.11.2012</time>
                            <div class="name-author"><i class="icon-user"></i> <a href="#">Admin</a></div>
                            <a href="#" class="comments"><i class="icon-comment"></i> 9 comments</a>
                        </div>
                        <div class="clear"></div>   
                      <p>Pellentesque mi justo, laoreet non bibendum non, auctor imperdiet eros.</p>
                      <a href="#" class="btn btn-1">Read More</a> </section>
              </div>
                </li>
            <li class="span3">
                  <div class="thumbnail thumbnail-1">
                <h3 class="title-1 extra">Photography</h3>
                <img  src=" <?php  get_template_directory_uri(bloginfo ('template_url'));?>/img/blog-featured-04.jpg" alt="">
                <section> <a href="#"><h3>Similique sunt in culpa qui officia</h3></a>
                		<div class="meta">
                            <time datetime="2012-11-09" class="date-1"><i class="icon-calendar"></i> 9.11.2012</time>
                            <div class="name-author"><i class="icon-user"></i> <a href="#">Admin</a></div>
                            <a href="#" class="comments"><i class="icon-comment"></i> 1 comment</a>
                        </div> 
                        <div class="clear"></div>   
                      <p>Vestibulum volutpat urna sed sapien vehicula varius.</p>
                      <a href="#" class="btn btn-1">Read More</a> </section>
              </div>
                </li>
          </ul>
            </div>
      </div>
        </div>
    <?php get_sidebar(); ?>
      </div>
    </div>
    
<?php get_footer(); ?>